libgarcon-1-0_0.4.0-1~14.04mint1_amd64.deb


Advertisement

Description

libgarcon-1-0 - freedesktop.org compliant menu implementation for Xfce

Property Value
Distribution Mint 17.3
Repository Mint Upstream amd64
Package name libgarcon-1-0
Package version 0.4.0
Package release 1~14.04mint1
Package architecture amd64
Package type deb
Installed size 184 B
Download size 42.92 KB
Official Mirror packages.linuxmint.com
garcon is a menu implementation that is compliant with the Desktop Menu
Specification of freedesktop.org
It replaces libxfce4menu and is not Xfce specific.

Alternatives

Package Version Architecture Repository
libgarcon-1-0_0.4.0-1~14.04mint1_i386.deb 0.4.0 i386 Mint Upstream
libgarcon-1-0_0.4.0-1~14.04_amd64.deb 0.4.0 amd64 Mint Import
libgarcon-1-0_0.4.0-1~14.04_i386.deb 0.4.0 i386 Mint Import
libgarcon-1-0 - - -

Requires

Name Value
libc6 >= 2.2.5
libgarcon-common -
libgdk-pixbuf2.0-0 >= 2.22.0
libglib2.0-0 >= 2.37.3
libgtk2.0-0 >= 2.18.0
libxfce4ui-1-0 >= 4.8.0
libxfce4util6 >= 4.9.0
multiarch-support -

Download

Type URL
Binary Package libgarcon-1-0_0.4.0-1~14.04mint1_amd64.deb
Source Package garcon

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libgarcon-1-0 deb package:
    # sudo apt-get install libgarcon-1-0

See Also

Package Description
libgarcon-common_0.4.0-1~14.04mint1_all.deb common files for libgarcon menu implementation
libgksu2-0_2.0.13~pre1-7linuxmint3_amd64.deb library providing su and sudo functionality
libgksu2-dev_2.0.13~pre1-7linuxmint3_amd64.deb library providing su and sudo functionality (development files)
libgtk-3-0_3.10.8~8+qiana_amd64.deb GTK+ graphical user interface library
libgtk-3-bin_3.10.8~8+qiana_amd64.deb programs for the GTK+ graphical user interface library
libgtk-3-common_3.10.8~8+qiana_all.deb common files for the GTK+ graphical user interface library
libgtk-3-dev_3.10.8~8+qiana_amd64.deb development files for the GTK+ library
libgtk-3-doc_3.10.8~8+qiana_all.deb documentation for the GTK+ graphical user interface library
libgudev-1.0-0_204-5ubuntu20.15linuxmint1_amd64.deb GObject-based wrapper library for libudev
libgudev-1.0-dev_204-5ubuntu20.15linuxmint1_amd64.deb libgudev-1.0 development files
libnm-gtk-common_0.9.8.8-0ubuntu4.1-mint1_all.deb network management framework (common files for wifi and mobile)
libnm-gtk-dev_0.9.8.8-0ubuntu4.1-mint1_amd64.deb network management framework (dialogs development libraries)
libnm-gtk0_0.9.8.8-0ubuntu4.1-mint1_amd64.deb network management framework (GNOME dialogs for wifi and mobile)
libpam-systemd_204-5ubuntu20.15linuxmint1_amd64.deb system and service manager - PAM module
libsystemd-daemon-dev_204-5ubuntu20.15linuxmint1_amd64.deb systemd utility library - development files
Advertisement
Advertisement